Latest post Mon, Apr 27 2009 7:21 PM by tastyframe. 4 replies.
Page 1 of 1 (5 items)
Sort Posts: Previous Next
  • Sun, Apr 26 2009 10:38 PM

    • tastyframe
    • Not Ranked
    • Joined on Sun, May 18 2008
    • Posts 9
    • Points 95

    Compatibility question...

    I'm eligible to upgrade from Xpress Pro to MC3 but am not sure that my CPU will accommodate--I read the "requirements" but saw some comments in the posts that say I may potentially work with the system below.  I already know that since I'm at 10.4.11 I have to upgrade my OS, right?

    But also, I'm on a Mac Power PC with the following specs:

    Machine Name: Power Mac G5

      Machine Model: PowerMac7,3

      CPU Type: PowerPC G5  (2.2)

      Number Of CPUs: 2

      CPU Speed: 2 GHz

      L2 Cache (per CPU): 512 KB

      Memory: 4 GB

      Bus Speed: 1 GHz

      Boot ROM Version: 5.1.8f7

    (I do have 4 more GB of memory that I just haven't installed yet)

     

    Please advise if you're working off a similar system and it's fine OR if you just know from this glance that I would be putting the cart before the horse by upgrading to MC before updating to a new G5.

    Also, is it possible to just swap out the processor board instead of buying a new CPU if that's what's needed?  I know it would be probably almost the same cost but just looking to maximize profits on this latest gig--all this comes from the need for BCC for compatibility with their remote office so I can work from home :)

     

    Thanks in advance,

     

    James

    MacBook Pro, Early 2011 running OS X Lion 10.7.3, 2.2 GHz Intel Core i7, 4 GB 1333 MHz DDR3 Memory, AMD Radeon HD 6750M. Using Avid Media Composer 5.5... [view my complete system specs]
  • Mon, Apr 27 2009 2:23 AM In reply to

    • gumbycat99
    • Top 200 Contributor
    • Joined on Fri, Jun 6 2008
    • Auckland, New Zealand
    • Posts 588
    • Points 7,005

    Re: Compatibility question...

    I can't answer your question exactly but I do remember that the last model of G5 was ok for MC3. You'd have to check the system requirements to work it out (go to the Media Composer page on the Avid website). I don't know if things changed between MC3 and MC3.5

    A couple of things though - you can always try the 14 day trial (although you may have to re-install your system fo that...)

    And even if you cant run the latest MC3, if you upgrade to Media Composer you'll be able to donwnoad any previous version. For example you will certainly be able to run MC2.8 which has lots of advantages over Xpress Pro, particularly as you'll get the Boris BCC FX etc.

    Then when you do upgrade to a new Intel Mac Pro you can install the latest MC on it, but you don't have to do that immediately if you don't want to.

    cheers

    Campbell

    8.5 on a mongrel PC, Win 7, QT7.5, Nvidia GTX 970, 16Gb RAM, SSD, NAS for raw media and a Macbook Pro [view my complete system specs]
  • Mon, Apr 27 2009 4:40 PM In reply to

    Re: Compatibility question...

     

    gumbycat99:
    you can always try the 14 day trial (although you may have to re-install your system fo that...)

    No, the OP can't.  v3.5 is Intel only and won't run on a G5.

    You would need to be able to keep you dongle and have it upgraded to run v3.1.2, which was the last pre-3.5 version.

     

     

    Symphony v2019 | OS 10.13.6 • Nitris DX • 12-core MacPro (Mid 2012) • 36 GB RAM • Facilis Terrablock 24EX [view my complete system specs]

    -- Kevin

  • Mon, Apr 27 2009 7:20 PM In reply to

    • tastyframe
    • Not Ranked
    • Joined on Sun, May 18 2008
    • Posts 9
    • Points 95

    Re: Compatibility question...

    I'm assuming that "keep the dongle" means purchasing the actual package instead of the download-only option.  Thanks for the advice, I appreciate it.

    MacBook Pro, Early 2011 running OS X Lion 10.7.3, 2.2 GHz Intel Core i7, 4 GB 1333 MHz DDR3 Memory, AMD Radeon HD 6750M. Using Avid Media Composer 5.5... [view my complete system specs]
  • Mon, Apr 27 2009 7:21 PM In reply to

    • tastyframe
    • Not Ranked
    • Joined on Sun, May 18 2008
    • Posts 9
    • Points 95

    Re: Compatibility question...

    Thanks, good information.  The writing is on the wall long-term regarding my CPU but thanks to your input I don't feel like i have to drop a ton of $$ right at this moment just for the sake of turning this particular project around.

    I appreciate your input!

    MacBook Pro, Early 2011 running OS X Lion 10.7.3, 2.2 GHz Intel Core i7, 4 GB 1333 MHz DDR3 Memory, AMD Radeon HD 6750M. Using Avid Media Composer 5.5... [view my complete system specs]
Page 1 of 1 (5 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller